@charset "utf-8";

.contact {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("../images/Top_img3.png");
}
.contact .title {
	text-align: center;
}
form {
	background: rgba(255,255,255,1);
	width: 95%;
	max-width: 1200px;
	padding: 50px 0;
	border-radius: 20px;
	margin: 50px auto;
}
form table {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 50px auto;
}
form table th {
	width: 30%;
	font-size: 1.3rem;
}
form span {
	diplay: block;
	font-size: 0.95rem;
}
label {
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 5px 0;
	font-size: 1.2rem;
	width: 250px;
}
input[type=checkbox] {
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
input[type=text], textarea {
	width: 100%;
	padding: 15px 20px;
	font-size: 1.2rem;
}
textarea {
	resize: vertical;
	max-height: 500px;
	min-height: 150px;
	margin-top: 10px;
}
form .button {
	background: #5c5853;
	border: none;
	transition: 0.2s ease-in-out;
	font-size: 1.2rem;
}
form .button:hover {
	background: #CBB492;
	color: #FFF;
}